<?xml version="1.0" encoding="utf-8"?>
<text>
	<stillWorking value = "Still working on this feature, please be patient..." />
	<loginPanel value = "Enter as a registred user" />
	<loginField value = "User name" />
	<passwordfield value = "Password" />
	<loginAlert value = "You must fill the login field!" />
	<passwordAlert value = "You must fill the password field!" />
	<invalidCredentials value = "Information provided are not valid, please correct data for the user: " />
	<disabledAlert value = "Login is disabled, enter as GUEST user!" />
	<autoamticLoginPorcedure value = "Wait please, Intelligere SCS is perfroming an automatic login..." />
	<freeaccessPanel value = "Enter as a guest" />
	<freeaccessField value = "Enter an user name in order to join this meeting room..." />
	<freeaccessAlert value = "You must fill the login field!" />
	<alertTitle value = "Attention!!!" />
	<waitingServerResponse value = "Prepairing connection to the sync server..." />
	<waitingPanel value = "Wait please, you need an authorization form the speaker in order to attend the meeting..." />
	<waitingUser value = "(waiting...)" />
	<admitUser value = "Admit user" />
	<connectionClosed value = "Connection closed by the server, please try again..." />
	<connectionRejected value = "Connection rejected by the server, please try again..." />
	<connectionFailed value = "Connection failed, please try again..." />
	<sendRequest value = "Send request" />
	<cancelRequest value = "Cancel request" />
	<sendRemoteDesktopRequest value = "Require remote desktop" />
	<remoteDesktopOsMessage value = "The Remote Desktop is available only on Windows!" />
	<cancelRemoteDesktopRequest value = "Cancel remote desktop request" />
	<blockAllSpeaking value = "Interrupt all users" />
	<enableSpeaking value = "Enable speaking" />
	<disableSpeaking value = "Disable speaking" />
	<enableDashboard value = "Enable dashboard" />
	<disableDashboard value = "Disable dashboard" />
	<unloadDashboardImage value = "Unload image" />
	<enableRemoteDesktop value ="Enable remote desktop" />
	<disableRemoteDesktop value ="Disable remote desktop" />
	<breakStreamingMessage value = "Your speaking has been interrupted..." />
	<breakRemoteDesktopMessage value = "Your remote desktop session has been interrupted..." />
	<remoteDesktopIsActive value = "You need to stop the Remote Desktop session..." />
	<sharingDesktopIsActive value = "You need to stop the Remote Desktop session..." />
	<uploadFile value = "Upload file" />
	<uploadFileLabel value = "Upload" />
	<documentFilterAll value = "All" />
	<documentFilterUsers value = "Users" />
	<documentFilterPreso value = "Presentations" />
	<descriptionFileUpload value = "File description:" />
	<activateFileUpload value = "Open file upload" />
	<deactivateFileUpload value = "Close file upload" />
	<maintainFilesOnSession value = "Maintain the files available" />
	<downloadFile value = "Download file" />
	<browseFile value = "Browse" />
	<browseFileLabel value = "Browse system" />
	<deleteFile value = "Delete file" />
	<eraseAlert value = "Are you shure to delete this file: " />
	<previewFile value = "Preview" />
	<allFiles value = "All the files (*.*) " />
	<openPresentationList value = "Show presentations" />
	<slideOfTotal value = "of" />
	<closePresentationList value = "Hide presentations" />
	<startPresentationSharing value = "Start presentation" />
	<stopPresentationSharing value = "Stop presentation" />
	<shareMousePointer value = "Share mouse" />
	<addHighlightTool value = "Activate highlight tool" />
	<removeHighlightFromSlide value = "Delete highlight" />
	<desktopSharingSettings value = "Sharing Desktop Settings" />
	<desktopSharingAdvancedSettings value = "Advanced settings:" />
	<desktopSharingScreenResolution value = "Select screen resolution:" />
	<desktopSharingStart value = "Start desktop sharing" />
	<desktopSharingStop value = "Stop desktop sharing" />
	<desktopSharingWidth value = "Width" />
	<desktopSharingHeight value = "Height" />
	<desktopSharingFps value = "FPS" />
	<desktopSharingChange value = "CHANGE" />
	<disclaimerTitle value = "Read the terms and conditions" />
	<disclaimerButton value = "I agree" />
	<startRemoteDesktopSession value = "Start the remote desktop session" />
	<stopRemoteDesktopSession value = "Stop the remote desktop session" />
	<activateRemoteDesktopSession value = "Start session" />
	<deactivateRemoteDesktopSession value = "Stop session" />
	<closeRemoteDesktop value = "Close session" />
	<refreshRemoteDesktop value = "Refresh RD" />
	<fitContentRemoteDesktop value = "Fit to cotent" />
	<fullScreenRemoteDesktop value = "Full screen" />
	<scrollContentRemoteDesktop value = "Handle scroll visualization" />
	<remoteDesktopError value = "It seems that some errors occured, please close the browser and restart the apllication!" />
	<remoteDesktopRequired value = "In order to use this feature you need to download the Intelligere Download Manager. This application requires the .NET framework 2.0. If you have already downloaded and launched the Intelligere Download Manager you find a short cut on your desktop in order to activate the software." />
	<nitroServerIssues value = "The intelligere Nitro Server specified for this application seems not running please check it in order to use the desktop sharing and remote desktop functionalities" />
	<activateFloatingPanel value = "Activate the panel" />
	<deactivateFloatingPanel value = "Remove the panel" />
	<closeFloatingPanel value = "Close panel" />
	<questionAndAnswerLabel value = "Submit a question" />
	<questionAndAnswerButton value = "Send" />
	<questionAndAnswerDefault value = "type a question and click send" />
	<questionDeleteItem value = "Delete question" />
	<meetingAgendaLabel value = "Add an item to the agenda" />
	<meetingAgendaButton value = "Add item" />
	<meetingAgendaDefault value = "type an item for the agenda" />
	<meetingAgendaDelete value = "Delete an item from the agenda" />
	<linkItemLabel value = "Add a new link" />
	<linkItemDefault value = "type your link here" />
	<linkItemDelete value = "Delete link" />
	<linkItemButton value = "Add" />
	<linkItemOpenButton value = "Open link" />
	<fileSharingBrowse value = "Browse" />
	<fileSharingUpload value = "Upload" />
	<fileSharingLabel value = "Uplaod a new file" />
	<fileSharingDelete value = "Delete file" />
	<fileSharingDownload value = "Download file" />
	<pollTitleLabel value = "Title of the poll" />
	<pollTitleTxt value = "Type here the title for the poll" />
	<pollAddPollOptionLabel value = "Add an option for the poll" />
	<pollAddPollOptionTxt value = "Type here the new option for the poll" />
	<pollAddPollOption value = "Add option" />
	<pollOptionsListLabel value = "Option list" />	
	<pollOpen value = "Open poll" />
	<pollClose value = "Close poll" />
	<pollMultiple value = "Multiple answers" />
	<pollNoActive value = "There is no enabled poll" />
	<pollDisplayName value = "Poll answers" />
</text>